DocsAPI ReferenceWorkflow/bff/workflow/assign-group-status
postWorkflowAdmin BFF

/bff/workflow/assign-group-status

Links a workflow status to an order group so that orders in this group only show the assigned statuses.

WorkflowpostBffWorkflowAssign-group-status

Parameters

3 body

3 total
Body · 3
groupCodestringRequired

Order group code.

statusCodestringRequired

Status code to assign to the group.

positionnumber

Position within the group. Auto-assigned if omitted.

Request

POST /bff/workflow/assign-group-status

post
curl -X POST "https://api.bizkithub.com/bff/workflow/assign-group-status" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "groupCode": "default",
  "statusCode": "odeslano",
  "position": 0
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key